/**
* @tabbed-panels.kaplan.css
* Styles to top tabbed-panels tabs 
*/

/*-------------------- TABS --------------------*/
.tabbed-panels  {
	/*margin-top: 35px;*/
	position: relative;
	padding-top: 41px;	
	margin-bottom: 20px;		
}
.tabbed-panels ul.items {
	position: absolute;
	top: 0;
	z-index: 10;			
}
.tabbed-panels ul.items li {
	height: 41px;
	float: left;
	margin-right: 5px;
	padding: 0;
	background: none;
	margin-left: 0px;
}
.tabbed-panels ul.items li.last-child {
	margin-right: 0;
}
.tabbed-panels ul.items .ui-state-active {
	border-top: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;	
	height: 37px;
	padding-top: 4px;		
}
.tabbed-panels ul.items .ui-state-active:hover a {
	background: #fff;
	color: #202020;
}
.tabbed-panels ul.items .ui-state-active a {
	background: #fff;
	color: #202020;
	line-height: 33px;
	margin-bottom: 0;
}
.tabbed-panels ul.items li a {
	background: #e4e4e4;
	height: 37px;
	display: block;
	color: #4d4d4d;
	font: bold 12px/41px Arial, Helvetica, sans-serif;
	margin-bottom: 4px;
	text-align: center;	
	padding: 0 29px;
}

.one-cols .item   {
	float: left;
	width: auto;
	margin: 0 29px 0px 0;
    padding-right: 0;
	padding-bottom: 38px;
}

.tabbed-panels ul.items li a:hover {
	text-decoration: none;
	color: #202020;
	background: #dedede;
}
.tabbed-panels .ui-tabs-hide  {
	display: none; 
}
.tabbed-panels .content  {
	border: 1px solid #ccc;
	clear: both;
	padding: 30px 0 0 34px;
	overflow: hidden;
}
.no-js .tabbed-panels .content {
	overflow:hidden;
}

/*-------------------- end tabs ---------------------*/